postgrey_1.35-1_all.deb


Advertisement

Description

postgrey - greylisting implementation for Postfix

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: postgrey
Package version: 1.35
Package release: 1
Package architecture: all
Package type: deb
Installed size: 189 B
Download size: 46.35 KB
Official Mirror: archive.ubuntu.com
This package provides a policy server for Postfix to implement "greylisting". Greylisting is a spam filtering method that rejects email from external servers on the first try. Spammers don't usually retry sending their messages, whereas legitimate mail servers do. While Postgrey is designed for use with Postfix, it can also be used with Exim.

Alternatives

    Download

    Binary package: postgrey_1.35-1_all.deb
    Source package: postgrey

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install postgrey deb package:
      # sudo apt-get install postgrey

    Files

    • /etc/init.d/postgrey
    • /etc/logcheck/ignore.d.server/postgrey
    • /etc/logcheck/violations.ignore.d/postgrey
    • /usr/bin/postgreyreport
    • /usr/sbin/policy-test
    • /usr/sbin/postgrey
    • /usr/share/doc/postgrey/NEWS.Debian.gz
    • /usr/share/doc/postgrey/README
    • /usr/share/doc/postgrey/README.Debian
    • /usr/share/doc/postgrey/README.exim
    • /usr/share/doc/postgrey/TODO.Debian
    • /usr/share/doc/postgrey/changelog.Debian.gz
    • /usr/share/doc/postgrey/copyright
    • /usr/share/man/man1/postgreyreport.1.gz
    • /usr/share/man/man8/policy-test.8.gz
    • /usr/share/man/man8/postgrey.8.gz
    • /usr/share/postgrey/postgrey-default
    • /usr/share/postgrey/whitelist_clients
    • /usr/share/postgrey/whitelist_recipients

    Changelog

    2014-10-24 - Antonio Radici <antonio@debian.org> postgrey (1.35-1) unstable; urgency=low * New upstream release (Closes: 756486) * debian/control: + switched email to antonio@debian.org + Standards-Version updated to 3.9.6, no changes required * debian/source/format: + Switched to dpkg-source 3.0 (quilt) format * debian/patches: + Patches refreshed * debian/cfengine3.init: remove pidfile properly (Closes: 754843, 745264, 746553)

    2014-06-26 - Axel Beckert <abe@debian.org> postgrey (1.34-1.3) unstable; urgency=high * Non-maintainer upload in accordance with maintainer. * Fix "stop" action of init script. (Closes: #670681, #630353) + Add preinst script which kills postgrey daemons neither stoppable by the old nor by the new init.d script.

    2013-11-27 - Julien Cristau <jcristau@debian.org> postgrey (1.34-1.2) unstable; urgency=high * Non-maintainer upload. * Make postgrey work with Perl 5.18 (closes: #722136).

    2012-02-03 - Christian Perrier <bubulle@debian.org> postgrey (1.34-1.1) unstable; urgency=low * Non-maintainer upload. * Fix pending l10n issues. Debconf translations: - Danish (Joe Hansen). Closes: #631301 - Dutch; (Jeroen Schot). Closes: #637502 - Polish (Michał Kułach). Closes: #657505

    2011-05-06 - Antonio Radici <antonio@dyne.org> postgrey (1.34-1) unstable; urgency=low * New upstream release * debian/control: + drop libdigest-sha1-perl dependency (Closes: 625697) + Standards-Version bumped to 3.9.2, no change required * debian/patches/imported-upstream-diff refreshed

    2011-03-21 - Antonio Radici <antonio@dyne.org> postgrey (1.33-3) unstable; urgency=low * debian/po/pt_BR.po: Brazilian Portuguese translation (Closes: 618946)

    2011-03-07 - Antonio Radici <antonio@dyne.org> postgrey (1.33-2) unstable; urgency=low * promoting to unstable * Integrated Christian's NMU in the changelog (Closes: 610103) * debian/patches: + added disable-transaction-logic to prevent postgrey from crashing after a berkeleydb update (Closes: 614968)

    2011-01-03 - Antonio Radici <antonio@dyne.org> postgrey (1.33-1) experimental; urgency=low * New upstream version * debian/patches: + patches refreshed + whitelist-google dropped, it is integrated upstream + postgreyreport-poderrors dropped, no errors anymore * debian/control: + Standards-Version bumped to 3.9.1, no changes required + removed a restriction on liberkeleydb-perl version, build against whichever lib is present + Conflicts replaced with Breaks

    2011-01-11 - Christian Perrier <bubulle@debian.org> postgrey (1.32-6.1) unstable; urgency=low * Non-maintainer upload. * Fix encoding of Czech debconf translation.

    2010-12-08 - Antonio Radici <antonio@dyne.org> postgrey (1.32-6) unstable; urgency=low * Drop preinst and thus dependency on dbutil-4.7. (Closes: #594451) + patch provided by Stefano Rivera (stefano@rivera.za.net), thanks!

    Advertisement
    Advertisement